﻿/* Odds Converter imported from public site so this CSS helps it blend with the standard calc CSS*/
.row { margin-bottom: 1rem; }

.form-group { display:flex; align-items:center; }

.form-group label { font-size:14px; }

.input-group-addon { background-color: #e9ecef; border: 1px solid #ced4da; padding: 0.375rem 0.75rem; margin-right: -1px; text-align: center; white-space: nowrap; vertical-align: middle; }